Auth0 Home Blog Docs

Help with Migrating to OWIN4 -Auth0 XSRF Vulnerability CC-2647


#1

I am not a developer, IT support staff. I need to make sure all devices in our network get updated to OWIN4.
Does Microsoft provide security patching to upgrade to OWIN4?
I need to use SCCM to deploy OWIN4
Does all Win client and server devices use OWIN4 part of .NetFramework or .ASP Net?
How do I Identify a device is using OAuth2?
How can I identify which devices are using OAuth2 in our network? using SCCM or other tools?
If Microsoft does not provide patches for this, can I have a installer package to address this vulnerability issue, using SCCM deploy the OWIN4 or upgrade to OWIN4?